ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	position: relative;
	font-size: 16px;
	background: url(../Images/Change/menu_bg.gif) repeat-x;
}
ul#topnav li.first{
    margin-left:20px;
}
ul#topnav li {
	float: left;
	margin: 0; 
	padding: 0 25px;
	height:33px;
	line-height:33px;
	font-size: 16px;
}
ul#topnav li a {
	display: block;
	color: #f0f0f0;
	text-decoration: none;
	font-weight:bold;
	font-size: 16px;
}

ul#topnav li:hover { background: #1376c9 url(topnav_active.gif) repeat-x; }
ul#topnav li span {
	float: left;
	font-size:16px;
	position: absolute;
	text-align:center;
	left: 0;
	top:32px;
	display: none;
	width: 100%;
	_width:800px;
	background: #1376c9;
	color: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
ul#topnav li:hover span { display: block; }
ul#topnav li span a { display: inline;margin:0px 10px;font-weight:normal; }
ul#topnav li span a:hover {text-decoration: underline;}

/*  Ó¢ÎÄ */
ul#topEngnav {
	margin: 0; padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	position: relative;
	font-size: 10px;
	background: url(../Images/Change/menu_bg.gif) repeat-x;
}
ul#topEngnav li.first{
    margin-left:5px;
}
ul#topEngnav li {
	float: left;
	margin: 0; 
	padding: 0 3px;
	height:33px;
	line-height:33px;
	font-size: 10px;
}
ul#topEngnav li a {
	display: block;
	color: #f0f0f0;
	text-decoration: none;
	font-weight:bold;
	font-size: 12px;
}

ul#topEngnav li:hover { background: #1376c9 url(topnav_active.gif) repeat-x; }
ul#topEngnav li span {
	float: left;
	font-size:12px;
	position: absolute;
	text-align:center;
	left: 0;
	top:32px;
	display: none;
	width: 100%;
	_width:800px;
	background: #1376c9;
	color: #fff;
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
}
ul#topEngnav li:hover span { display: block; }
ul#topEngnav li span a { display: inline;margin:0px 10px;font-weight:normal; }
ul#topEngnav li span a:hover {text-decoration: underline;}